#include <iostream>
#include "client.h"

std::shared_ptr<spdlog::logger> g_Logger = nullptr;

int main()
{
    g_Logger = get_logger("client", "client.log");
    CClient client(g_Logger);
    client.run();
    return 0;
}